/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/



/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	width:100%;

}
.nav > ul > li{
  width: 20%;
} 
.nav-list {
	text-align:center;
}

.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.menu1{
	background-image: url(../images/s01.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #DA1821;
}
.menu2{
	background-image: url(../images/s02.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #D06503;
}
.menu3{
	background-image: url(../images/s03.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #1B3647;
}
.menu4{
	background-image: url(../images/s04.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #166BA2;
}
.menu5{
	background-image: url(../images/s05.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #0FA397;
}
.menu6{
	background-image: url(../images/s06.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #D9A300;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:54px 0 10px 0;
}
.nav-item.menu1 > a:hover, .nav-item.menu1 > a:focus {
	background-image: url(../images/s01.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #EA444D;
	text-decoration:none;
}
.nav-item.menu2 > a:hover, .nav-item.menu2 > a:focus {
	background-image: url(../images/s02.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #FC7E0E;
	text-decoration:none;
}
.nav-item.menu3 > a:hover, .nav-item.menu3 > a:focus {
	background-image: url(../images/s03.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #2B556F;
	text-decoration:none;
}
.nav-item.menu4 > a:hover, .nav-item.menu4 > a:focus {
	background-image: url(../images/s04.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #1C88D0;
	text-decoration:none;
}
.nav-item.menu5 > a:hover, .nav-item.menu5 > a:focus {
	background-image: url(../images/s05.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #12C9BB;
	text-decoration:none;
}
.nav-item.menu6 > a:hover, .nav-item.menu6 > a:focus {
	background-image: url(../images/s06.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	background-color: #FFC109;
	text-decoration:none;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:100%;
}
.nav-submenu-item a {
	display:block;
	text-align:left;
	padding: 10px 0px 10px 5px;
	background-color: #D06503;
}
.nav-submenu-item a:hover, .nav-submenu-item a:focus {
	background:#FC7E0E;
	text-decoration:none;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute; 

	top:0;
	right:0;
	background:#CCCCCC url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:30px;
	width:40px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute; 
	top:0;
	right:0;
	display:none;
	border-left:1px solid #D06503;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#FC7E0E;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 481px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:30px 0 0; 
	}
	.nav > ul > li{
       width: 100%;
    }
	.nav-list {
		display: none;
    	text-align:left;
    }
	
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	.nav-submenu-item a {
		padding-left:30px;

	}
	
	.menu1{
	background-image: none;
	background-color: #DA1821;
    }
	.menu2{
	background-image: none;
	background-color: #D06503;
    }
	.menu3{
	background-image: none;
	background-color: #1B3647;
    }
	.menu4{
	background-image: none;
	background-color: #166BA2;
    }
	.menu5{
	background-image: none;
	background-color: #0FA397;
    }
	.menu6{
	background-image: none;
	background-color: #D9A300;
    }
	
	.nav-item.menu1 > a:hover {
	background-image: none;
	background-color: #EA444D;
	text-decoration:none;
}
.nav-item.menu2 > a:hover {
	background-image: none;
	background-color: #FC7E0E;
	text-decoration:none;
}
.nav-item.menu3 > a:hover {
	background-image: none;
	background-color: #2B556F;
	text-decoration:none;
}
.nav-item.menu4 > a:hover {
	background-image: none;
	background-color: #1C88D0;
	text-decoration:none;
}
.nav-item.menu5 > a:hover {
	background-image: none;
	background-color: #12C9BB;
	text-decoration:none;
}
.nav-item.menu6 > a:hover {
	background-image: none;
	background-color: #FFC109;
	text-decoration:none;
}			
}